@import url('https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css');
html, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, img 
{
    margin: 0;
    padding: 0;
    border: 0;
}

::selection {
 background: blue; 
 color: white;
 }

::-moz-selection {
 background: blue;
 color: white; 
 }
 
html
{
    height: 100%;
}

body
{
    font-family: Tahoma;
/* improve   font-size: 15px; */
    font-size: 20px;
    color: black;
    margin: 0px;
    background-color: #ffffff;
    height: 100%;
    background-image: url('../images/masterbg.jpg');
    background-position: top center;
    background-repeat: no-repeat;		    
}

    .tabs {
      max-width: 735px;
      border-radius: 10px;
      margin-left: auto;
      margin-right: auto;
	  border: 1px solid lightgray;
    }

    .tabs__nav {
      display: flex;
      flex-wrap: wrap;
      list-style-type: none;
      background: #efefef;
      font-family: Tahoma, Verdana;

      margin: 0;
      border-bottom: 1px solid lightgray;
    }

    .tabs__link {
      padding: 0.5rem 0.75rem;
      text-decoration: none;
      color: black;
      text-align: center;
      flex-shrink: 0;
      flex-grow: 1;
    }

    .tabs__link_active {
      background: #b72626;
      color: white;
      font-family: Tahoma, Verdana;
      cursor: default;
    }

    .tabs__link:not(.tabs__link_active):hover,
    .tabs__link:not(.tabs__link_active):focus {
      background-color: #b72626;
      color: lightgray;
    }

    .tabs__content {
      padding: 1rem;
    }

    .tabs__pane {
      display: none;
    }

    .tabs__pane_show {
      display: block;
    }
	

.cars_holder
{
    width: 940px;
    height: 250px;
    background-color: white;    
}

.rl
{
    position: relative;
    z-index: 3;
}

.ls ul
{
    margin-left: 20px;
}

.leftarrow, .rightarrow
{
    position: absolute;
    width: 31px;
    height: 139px;
    background-position: top left;
    background-repeat: no-repeat;
    top: 20px;
    left: 50%;
    opacity: 0.4;
}
.leftarrow:hover, .rightarrow:hover
{
    opacity: 1;
}
.leftarrow
{
    background-image: url('../images/leftarrow.png');
    margin-left: -561px;
}
.rightarrow
{
    background-image: url('../images/rightarrow.png');
    margin-left: 530px;
}

.mainscreen
{
    position: absolute;
    width: 735px;
    height: 396px;
    
    overflow: hidden;    
    
    top: 0px;
    left: 50%;
    margin-left: -490px;    
    z-index: 0;          
}
.orderbtn
{
    position: absolute;
    top: 190px;
    left: 50%;
    margin-left: 255px;
}
.topsponsors
{
    position: absolute;
    top: 330px;
    left: 50%;
    margin-left: 255px;
}
.topsponsors:hover
{
    opacity: 0.8;
}
.mainscreen div
{
    position: absolute;
    width: 735px;
    height: 396px;
    display: none;
}
.mainscreen img
{
    display: none;
    width: 735px;
    height: 396px;
}

.mainscreen p
{
    display: inline-block;
    position: absolute;
        
}

.mscr_ctrl a
{
    display: block;
    width: 40px;
    height: 40px;
        
    background-position: top left;
    background-repeat: no-repeat;
    
    position: absolute;
    z-index: 200;
    
    left: 50%;
    top: 300px;
    display: none;
}


.mscr_ctrl #prev
{
    background-image: url('../images/leftarrow.png');
    background-position: top left;   
    margin-left: -510px;
    opacity: 0.5;    
}

.mscr_ctrl #next
{
    background-image: url('../images/rightarrow.png');
    background-position: top right;   
    margin-left: 470px;
    opacity: 0.5;
}

.mscr_ctrl #prev:hover
{
    opacity: 1;
}

.mscr_ctrl #next:hover
{
    opacity: 1;
}

.topmost_menu
{
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: -480px;
}
.topmost_menu a
{
    display: inline-block;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    height: 23px;
    font-size: 14px;
    float: left;
    color: black;
}
.topmost_menu a:hover
{
    background-color: #3858A8;
    color: white;
}


.topsection
{
    position: absolute;
    top: 0px;
    left: 0px;
    
    width: 100%;
    height: 190px;
    background-position: top center;
    z-index: 10;
}
.logo
{
    position: absolute;
    top: 10px;
    left: 50%;
    
    margin-left: -490px;        
    z-index: 2;    
}
.logo:hover
{
    opacity: 0.6;   
}

.topmenu
{
    position: absolute;
    top: 55px;
    left: 50%;
    margin-left: -240px;
}
.topmenu a
{
    display: inline-block;
    color: #000000;
    text-decoration: none;
    margin-right: 0px;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-stretch: ultra-condensed;
    font-size: 17px;
    padding-left: 9px;
    padding-right: 9px;
    border-left-width: 1px;
    border-left-color: #FFA8CB;
    border-left-style: solid;
    
}
.topmenu a:first-child
{
    padding-left: 0px;
    border: none;
}
.topmenu a:hover
{
    color: red;
}


.sticky {
	opacity: 0;
}

.fixed {
    opacity: 1;
	position: fixed;
    top:0; left:0;
    width: 100%; 
	background-color: #8B0202;
	height: 46px;
	}
	
.bmenu {
    position: absolute;
    top: 0px;
    left: 50%;
    
    margin-left: 190px;        
    z-index: 2;  
	}
	
.bmenu:hover {
	opacity: 0.8; 
}


 /* свойства модального окна по умолчанию */
    .modal {
      position: fixed;
      /* фиксированное положение */
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background: rgba(0, 0, 0, 0.5);
      /* цвет фона */
      z-index: 1050;
      opacity: 0;
      /* по умолчанию модальное окно прозрачно */
      -webkit-transition: opacity 400ms ease-in;
      -moz-transition: opacity 400ms ease-in;
      transition: opacity 400ms ease-in;
      /* анимация перехода */
      pointer-events: none;
      /* элемент невидим для событий мыши */
	  font-family: Tahoma;
    }

    /* при отображении модального окно */
    .modal:target {
      opacity: 1;
      pointer-events: auto;
      overflow-y: auto;
    }

    /* ширина модального окна и его отступы от экрана */
    .modal-dialog {
      position: relative;
      width: auto;
      margin: 10px;
    }

    @media (min-width: 576px) {
      .modal-dialog {
        max-width: 500px;
        margin: 30px auto;
      }
    }

    /* свойства для блока, содержащего контент модального окна */
    .modal-content {
      position: relative;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      background-color: #fff;
      -webkit-background-clip: padding-box;
      background-clip: padding-box;
      border: 1px solid rgba(0, 0, 0, .2);
      border-radius: .3rem;
      outline: 0;
    }

    @media (min-width: 768px) {
      .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
      }
    }

    /* свойства для заголовка модального окна */
    .modal-header {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between;
      padding: 15px;
      border-bottom: 1px solid #eceeef;

    }

    .modal-title {
      margin-top: 0;
      margin-bottom: 0;
      line-height: 1.5;
      font-size: 1.25rem;
      font-weight: 500;
	  text-align: left;
    }

    /* свойства для кнопки "Закрыть" */
    .close {
      float: right;
      font-family: Tahoma;
      font-size: 24px;
      font-weight: 700;
      line-height: 1;
      color: #000;
      text-shadow: 0 1px 0 #fff;
      opacity: .5;
      text-decoration: none;
    }

    /* свойства для кнопки "Закрыть" при нахождении её в фокусе или наведении */
    .close:focus,
    .close:hover {
      color: #000;
      text-decoration: none;
      cursor: pointer;
      opacity: .75;
    }

    /* свойства для блока, содержащего основное содержимое окна */
    .modal-body {
      position: relative;
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
      flex: 1 1 auto;
      padding: 15px;
      overflow: auto;
	  font-family: Tahoma;
	  text-align: center;
	  font-size: 28px;
	  line-height: 2;
    }
	
	.modal-body a {
		text-decoration: none;
		color: #222;
	}
	
	.modal-body a:hover {
    color: #C00;
	}
	

.photo_video {
	width: 100%;
	height: auto;
}		
	
	
.youtube-player {
	width: 100%;
	height: auto;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
  }

  .youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
  }

  .youtube-player img {
    object-fit: cover;
    display: block;
    left: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
  }

  .youtube-player img:hover {
    -webkit-filter: brightness(75%);
  }

  .youtube-player .play {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    background: url('../images/yt-play-btn.png') no-repeat;
    cursor: pointer;
  }	
	
.tickets {
	width: 735px;	
}

.td_left {
	width: 50%;
	text-align: center;
}

.poster{
	
}

.afiche {
	width: 345px;
	height: auto;
	margin-top: 25px;
	margin-bottom: 25px;	
}

.ticket_button{
	width: 220px;
}

.location_picture {
	display: inline;
	float: right;
	width: 350px;
	height: 246px;
}

.location_text {
	text-align: left;
	
}

.dtour
{
    position: absolute;
    display: inline-block;
    left: 50%;
    margin-left: -470px;
    background-color: white;           
}
.dtour:hover img
{
    opacity: 0.7;
}

.ordercard
{
    position: absolute;
    left: 50%;
    margin-left: 230px;
    top: 12px;
}
.ordercard:hover
{
    opacity: 0.7;
}

.freeaccess
{
    position: absolute;
    left: 50%;
    margin-left: 10px;
    top: 20px;
    color: #245FAA;
    text-decoration: none;
    display: inline-block;
    
    border-bottom-color: #00A8E8;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.freeaccess:hover
{
    color: #6F132A;
    border-bottom-color: red;
}


.lb_holder
{
    width: 940px;
    height: 428px;
    padding-top: 20px;
    margin: 0 auto;
}
.lb_holder .entry
{
    display: block;
    width: 300px;
    height: 200px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    background-color: #11B8FF;
}
.lb_holder .entry:nth-child(3n)
{
    margin-right: 0px;
}
.lb_holder .entry:hover img
{
    opacity: 0.6;
}
.lb_holder .entry:hover
{
    -webkit-box-shadow: 0px 0px 30px 0px rgba(15, 183, 255, 1);
-moz-box-shadow:    0px 0px 30px 0px rgba(15, 183, 255, 1);
box-shadow:         0px 0px 30px 0px rgba(15, 183, 255, 1);
}

.addr
{
    
    color: #4a4a4a;
    position: absolute;
    top: 44px;
    left: 50%;
    margin-left: 200px;
    background-image: url('../images/map.png');
    background-position: top left;
    background-repeat: no-repeat;
    padding-left: 36px;
    
    font-size: 15px;
    font-family: 'Arial Narrow',Arial;
    line-height: 16px;
    font-stretch: ultra-condensed;
}

.phone
{
    color: #4a4a4a;
    position: absolute;
    top: 44px;
    left: 50%;
    margin-left: 325px;
    background-image: url('../images/phone.png');
    background-position: top left;
    background-repeat: no-repeat;
    padding-left: 40px;
    
    font-size: 15px;
    font-family: 'Arial Narrow',Arial;
    line-height: 16px;
    font-stretch: ultra-condensed;
}

.email
{
	color: #4a4a4a;
    position: absolute;
    top: 125px;
    left: 50%;
    margin-left: 307px;
	
	font-size: 15px;
    font-family: 'Arial Narrow',Arial;
    line-height: 16px;
    font-stretch: ultra-condensed;
}

.ceo
{
    color: #4a4a4a;
    position: absolute;
    top: 85px;
    left: 50%;
    margin-left: 205px;
	
	font-size: 15px;
    font-family: 'Arial Narrow',Arial;
    line-height: 16px;
    font-stretch: ultra-condensed;	
}

.callback
{
    position: absolute;
    display: inline-block;
    border-bottom-style: dashed;
    border-bottom-color: black;
    border-bottom-width: 1px;
    
    left: 50%;
    top: 86px;
    margin-left: 259px;
    text-decoration: none;
    color: black;
    font-size: 13px;
}
.callback:hover
{
    color:red;
    border-color: red;
}

.time
{
    color: #878787;
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: 100px;
    color: white;
    font-family: 'Tahoma';
    font-size: 14px;
    background-image: url('../images/clock.png');
    background-position: center left;
    background-repeat: no-repeat;
    text-align: center;
    padding-left: 30px;
}

.phone a
{
    display: inline-block;
    color: white;
    text-decoration: none;
    font-family: 'Arial';
    font-size: 12px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: white;
}
.phone a:hover
{
    color: #3858A8;
    border-bottom-color: #3858A8;
}



.langs
{
    position: absolute;
    left: 50%;
    top: 5px;
    margin-left: 403px;
}
.langs img
{
    margin-right: 8px;
    float: left;
}
.langs img:hover
{
    opacity: 0.6;
}

.gsl
{
    color: white;
    position: absolute;
    left: 50%;
    top: 30px;
    margin-left: -235px;
}
.gsl span
{
    display: block;
}
.sln
{
    margin-left: 60px;
}
.ccpt
{
    font-family: Georgia;
    font-size: 28px;
    font-weight: lighter;
    margin-bottom: 10px;
    
}

.sizer
{
    position: absolute;
    left: 50%;
    top: 25px;
    margin-left: 140px;
}
.sizer:hover
{
    background-color: #EB6808;
    border-radius: 8px;
}
.callback_link
{
    display: block;
    position: absolute;    
    padding-left: 10px;
    padding-right: 10px;
    height: 22px;
    
    top: 40px;
    left: 50%;
    
    margin-left: 356px;
}


.mainmenu_spr
{
     background-image: url('../images/menubg.png');
    background-position: top left;
    background-repeat: no-repeat;
    
    position: absolute;
    width: 980px;
    height: 64px;
    left: 50%;
    margin-left: -490px;
    top: 137px;
}
.mainmenu
{
    width: 980px;
    height: 38px;
    
    display: table;    
    z-index: 1;
    
   
/* improve   padding-top: 13px; */   
    padding-top: 11px;             
}
.mainmenu .menuentry
{
    display: table-cell;
    vertical-align: middle;
}
.mainmenu .menuentry:last-child
{
    background-image: none;    
}
.mainmenu .menuentry>a
{
    display: block;
    text-align: center;
/* improve   font-size: 17px; */
    font-size: 18px;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-stretch: ultra-condensed;
    color: #F4EACB;
    text-decoration: none;
    
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    
    height: 27px;
    padding-top: 11px;
    padding-left: 10px;
    padding-right: 10px;
    white-space: nowrap;
    line-height: 15px;      
}
.mainmenu .menuentry .act
{ 
    background-color: rgba(0,0,0,0.5);  
}
.mainmenu .submenu
{
    position: absolute;
    background-color: white;    
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #B01212;
    
    margin-top: 0px;
    
    -webkit-box-shadow: 4px 4px 16px 0px rgba(0, 0, 0, 0.36);
    -moz-box-shadow:    4px 4px 16px 0px rgba(0, 0, 0, 0.36);
    box-shadow:         4px 4px 16px 0px rgba(0, 0, 0, 0.36);
    display: none;
}

.mainmenu .submenu a
{
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    color: black;
    text-decoration: none;
    
}
.mainmenu .submenu a:hover
{
    color: white;
    background-position: top left;
    background-repeat: no-repeat;
    background-color: #590000;
}


.mainframe
{
    width: 980px;
    min-height: 100%;    
    margin: 0 auto;    
}
.mfr_holder
{
    padding-bottom: 140px;
    padding-top: 596px;
}
.mfr_holder_in
{
    padding-bottom: 140px;
    padding-top: 210px;
}
.mfr_holder_in .rs
{
    padding-top: 310px;
}
.dmy
{
    display: inline-block;

}

.promo
{
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
    z-index: 4;
}
.promoholder
{
    width: 100%;
    height: 224px;
    position: absolute;
    left: 0px;
    background-color: #F5F5F5;
    margin-top: -244px;
    z-index: 0;
}

.mn_set{width: 1005px; display: inline-block;}
.mn_set .item
{
    margin-right: 25px;
    margin-bottom: 30px;    
}

.footer
{
    width: 100%;
    height: 100px;
    
    background-image: url('../images/ftrbg.png');
    
    
    margin-top: -100px;   
}


.rules
{
	position: fixed;
	z-index: 999;
		
	width: 980px;
	height: 100%;
    
    top: 0px;
    left: 50%;
    margin-left: -491px;    		
		
	border-style: dashed;
	border-width: 1px;
	border-color: orange;
    
    border-top: none;
    border-bottom: none;
    display: none;
}

.ls
{
    width: 735px;
    float: left;
    margin-right: 10px;
}

.rs
{
    width: 235px;
    float: left;
}


.capt
{
/* improve   font-size: 28px; */
    font-size: 32px;
    font-family: 'Calibri Light';
    color: #c60202;
    text-align: left;
    margin-bottom: 20px;
    clear: both;
    line-height: 28px;
}

.mn
{
    padding-left: 0px;
}

.nscapt
{
    width: 735px;
    height: 40px;
    background-image: url('../images/scapt.png');
    background-position: top left;
    background-repeat: no-repeat;
    margin-top: 40px;
}
.nscapt div
{
    display: inline-block;
    font-size: 17px;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-stretch: ultra-condensed;
    color: #F4EACB;
    margin-left: 16px;
    margin-top: 8px;    
}
.nscapt a
{
    display: inline-block;
    float: right;
    color: #F4EACB;
    font-size: 12px;
    text-decoration: none;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-bottom-color: #F4EACB;
    margin-right: 16px;
    margin-top: 10px;
    padding-bottom: 1px;     
}
.nscapt a:hover
{
    opacity: 0.6;
}

.fscapt
{
    width: 980px;
    height: 30px;
    background-image: url('../images/fcapt.png');
    background-position: top left;
    background-repeat: no-repeat;
    margin-top: 40px;
    clear: both;
}

.fscapt div
{
    display: inline-block;
    font-size: 17px;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-stretch: ultra-condensed;
    color: #F4EACB;
    margin-left: 16px;
    margin-top: 4px;    
}

.fscapt2
{
    width: 735px;
    height: 30px;
    background-image: url('../images/fcapt.png');
    background-position: top left;
    background-repeat: no-repeat;
    margin-top: 40px;
    clear: both;
}

.fscapt2 div
{
    display: inline-block;
    font-size: 17px;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-stretch: ultra-condensed;
    color: #F4EACB;
    margin-left: 16px;
    margin-top: 4px;    
}

.__dummy
{
    display: inline-block;
    width: 980px;
}

.partners
{
    background-image: url('../images/h_shade.png');
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 40px;
    padding-bottom: 30px;
    margin-top: 30px;
    display: table;
    width: 100%;
}

.p_item
{
    display: table-cell;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
}
.p_item span
{
    display: block;
    font-family: Georgia;
    margin-top: 6px;
    margin-bottom: 6px;
    font-size: 17px;
}

.ftr_menu
{
    position: absolute;
    left: 50%;
    margin-left: -270px;
    margin-top: 16px;
    width: 760px;
    text-align: right;
}
.ftr_menu a
{
    color: #f8eacd;
    text-decoration: underline;
    margin-left: 10px;
    font-size: 14px;
    font-stretch: ultra-condensed;
    font-family: "Arial Narrow", Arial, sans-serif;
    
}
.ftr_menu a:hover
{
    text-decoration: none;
}

.copy
{
    color: #f8eacd;
    font-size: 15px;
    position: absolute;
    left: 50%;
    margin-left: -490px;
    margin-top: 21px;
    font-size: 12px;
}

.ftr_social
{
    position: absolute;
    left: 50%;
    margin-left: -67px;
    margin-top: 50px;
}
.ftr_social a:hover
{
    display: inline-block;
    background-color: gray;
    border-radius: 16px;
}
.ftr_social a:hover img
{
    opacity: 0.3;
}

.respect
{
    position: absolute;
    left: 50%;
    margin-left: 358px;
    margin-top: 50px;
    opacity: 0.6;
}
.respect:hover
{
    opacity: 1;
}

.copy a
{
    color: white;
    text-decoration: underline;
    opacity: 0.5;
}

.copy a:hover
{
    opacity: 1;
}

.social
{
    position: absolute;
    left: 50%;
    margin-left: 370px;
    top: 113px
}
.social a
{
    margin-right: 0px;
}
.social a:hover
{
    opacity: 0.5;
}

.leftside
{
    width: 710px;
    margin-right: 20px;
    float: left;
}
.rightside
{
    float: left;
    width: 250px;
}
.rs_sprite
{
    position: absolute;
    margin-top: -80px;
}
.rs_sprite:hover
{
    opacity: 0.7;
}

.mscr
{
    position: absolute;
    left: 0px;
    top: 190px;
    
    width: 100%;
    height: 396px;
    overflow: hidden;
}
.mscr .image
{
    width: 1920px;
    height: 500px;
    position: absolute;
    left: 50%;
    margin-left: -960px;
}

.jcarousel {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.jcarousel ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
}

.mainfb
{
    text-align: center; 
    margin-bottom: 20px;   
}
.mainfb .cpt
{
    font-size: 17px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.reset_fb
{
    display: inline-block;
    padding-top: 26px;
    background-image: url('../images/reset.png');
    background-position: top center;
    background-repeat: no-repeat;
    color: black;
    text-decoration: none;
}
.reset_fb:hover
{
    color: orange;
}
.fb_text
{
    padding-left: 170px;
    padding-right: 170px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 16px;
}
.mainfb .desc
{
    color: gray;
}


.bnr
{
    display: block;
    width: 220px;
    height: 146px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    background-color: #11B8FF;
}
.bnr:hover img
{
    opacity: 0.6;
}
.bnr:hover
{
    -webkit-box-shadow: 0px 0px 30px 0px rgba(15, 183, 255, 1);
    -moz-box-shadow:    0px 0px 30px 0px rgba(15, 183, 255, 1);
    box-shadow:         0px 0px 30px 0px rgba(15, 183, 255, 1);
}

.news,.media
{
    display: block;
}
.media_entry
{
    display: block;
    text-decoration: none;
    width: 237px;
    height: 140px;
    margin-right: 12px;
    margin-top: 12px;
    float: left;
    overflow: hidden;
}
.media_entry:hover
{
    opacity:0.8;
}
.media img
{
    width: 237px;
    height: 140px;
}
.media_entry div
{
    position: absolute;
    background-color: rgba(0,0,0,0.7);
    width: 217px;
    padding: 6px;
    padding-left: 10px;
    padding-right: 10px;    
    color: white;
    font-size: 13px;
    line-height: 14px;
    height: 30px;
    margin-top: -42px;
    font-family: Arial;
    overflow: hidden;
}
.media_entry:nth-child(3n)
{
    margin-right: 0px!important;
}












.parts_entry
{
    display: block;
    text-decoration: none;
    width: 237px;
    height: 360px;
    margin-right: 12px;
    margin-top: 12px;
    float: left;
    overflow: hidden;
}
.parts_entry:hover
{
    opacity:0.8;
}
.parts img
{
    width: 237px;
    height: 237px;
}
.parts_entry div
{
    position: absolute;
    width: 237px;
    padding-top: 10px;
           
    color: black;
    font-size: 13px;
    line-height: 14px;
    margin-top: 0px;
    font-family: Arial;
    overflow: hidden;
}
.parts_entry:nth-child(3n)
{
    margin-right: 0px!important;
}














.ns_entry
{
    display: inline-block;
    width: 735px;
    margin-top:14px;
    height: 140px;
    overflow: hidden;
}
.ns_entry>div:first-child
{
    width: 220px;
    height: 140px;
    float: left;
    margin-right: 14px;
    overflow: hidden;
}
.ns_entry>div:last-child
{
    font-size: 13px;
    color: gray;
}
.ns_entry>div:first-child a:hover
{
    opacity: 0.6;
}
.newscapt
{
    display: block;
    color: black;
    text-decoration: none;
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 20px;
}
.newscapt:hover
{
    color: #A23130;
    text-decoration: underline;
}
.newscapt span
{
    font-size: 11px;
    color: white;
    display: inline-block;
    background-color: #A23130;
    padding: 0px;
    padding-bottom: 0px;
    padding-left: 6px;
    padding-right: 6px;
    float: left;
    margin-right: 8px;
}

.anounce
{
    position: absolute;
width: 260px;
height: 81px;
left: 50%;
top: 36px;
margin-left: -62px;

text-align: center;
}
.anounce div
{
    font-size: 17px;
}
.anounce span
{
    font-size: 20px;

    color: #c80000;
    
}
.anounce a
{
    display: inline-block;
    border-bottom-style: dashed;
    border-bottom-color: black;
    border-bottom-width: 1px;
    
    text-decoration: none;
    color: black;
    font-size: 13px;
    margin-top: 6px;
}
.anounce a:hover
{
    color:red;
    border-color: red;
}
.brands
{
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
}

.brands a
{
    display: inline-block;
    margin: 17px;
}
.brands a:hover
{
    opacity: 0.6;
}
#Go_Up {
    position: fixed; /* Задается фиксированное положение */   
    bottom: 100px; /* Отступ снизу */
    right: 10px; /* Отступ справа */
    cursor: pointer; /* Задает вид курсора мыши в виде руки */
}
.top-but
{
	opacity: 0.5;
	filter: alpha(opacity=50);
	border-radius: 50%;
	box-shadow: 0 0 5px #000;
}
.top-but:hover
{
	opacity: 1;
	filter: alpha(opacity=100);
}